import MaquinistaTareaList from "./maquinistaTareaList.js";

$(() => {
    console.info("MAQUINISTA TAREA LIST")
    let maquinistaTareaList = new MaquinistaTareaList($("#viewMaquinistaMaquinaTareas"))
    maquinistaTareaList.init();
})